<template>
	<view>
		<web-view :src="webviewPath"></web-view>
	</view>
</template>

<script>
	  export default {
			data() {
				return{
					webviewPath:'https://jtbz.ahduima.com/index'
				}
			}
			}
</script>

<style>
</style>